# 接口地址
VITE_APP_API_ROOT="http://8.136.199.33:7777/adminapi"
# 根地址
VITE_APP_BASE_URL="/"
# 打包名
VITE_APP_OUTDIR="crm_front_v3"
# 图表链接地址
VITE_CHART_LINK="https://charttest.hzinsights.com/chartshow"
# hr地址
VITE_HR_MANAGEMENT_SYSTEM="http://8.136.199.33:8391/login"
# 财务地址
VITE_FINANCIAL_MANAGEMENT_SYSTEM="http://8.136.199.33:8618/login"
# eta
VITE_ETA_SYSTEM="http://8.136.199.33:7778/temppage"
# 查研观向网页版首页地址
VITE_CYGX_WEB="https://clpttest.hzinsights.com"